TOMOYO-PSTREE(8)

NAME
tomoyo-pstree - process tree viewer utility for TOMOYO Linux

SYNOPSIS
tomoyo-pstree [options]

DESCRIPTION
This program is similar to the pstree command, but shows the domain names and profile numbers of currently running processes.

OPTIONS
-a
    Show all processes including kernel threads.

<remote_ip:remote_port>
    Instead of showing local processes, show remote processes via an agent waiting at port <remote_port> on IP address <remote_ip>.

EXAMPLES
Show local process tree:
tomoyo-pstree

Show remote process tree via an agent waiting at port 10000 on 192.168.1.1:
tomoyo-pstree 192.168.1.1:10000

BUGS
If there are any bugs, send an email with as much detail as possible to tomoyo-users-en@lists.sourceforge.jp

AUTHORS

Main authors:

    • Tetsuo Handa <penguin-kernel AT I-love.SAKURA.ne.jp>

Other contributers:

    • Jamie Nguyen <jamie AT tomoyolinux.co.uk>

    Man pages, documentation and website.

SEE ALSO

tomoyo-setprofile(8), tomoyo-editpolicy-agent(8)

See http://tomoyo.sourceforge.jp/ for more information.